Berkeley DB version 4.5.20

## com.sleepycat.db
Interface LogRecordHandler

    public interface LogRecordHandler

A function to process application-specific log records.

Method Summary
`int` `handleLogRecord(Environment environment, DatabaseEntry logRecord, LogSequenceNumber lsn, RecoveryOperation operation)`

Method Detail

### handleLogRecord

    int handleLogRecord(Environment environment,
                        DatabaseEntry logRecord,
                        LogSequenceNumber lsn,
                        RecoveryOperation operation)

Berkeley DB version 4.5.20

Copyright(c) 1996-2006 Oracle Corporation - All rights reserved.